[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / AddToPlaylistServiceRequest

# Type Alias: AddToPlaylistServiceRequest

> **AddToPlaylistServiceRequest**: `object`

## Type declaration

### excludeWatchLater?

> `optional` **excludeWatchLater**: `boolean`

### params?

> `optional` **params**: `string`

### playlistId?

> `optional` **playlistId**: `string`

### videoIds?

> `optional` **videoIds**: `string`[]

## Defined in

[src/parser/types/CommandEndpoints.ts:55](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L55)
